/* Transformations panel */
"Align Selection" = "選択ポイントを整列";

/* error */
"Could not transform selected objects" = "選択されたオブジェクトを変形できませんでした";

/* undo */
"Flip" = "反転";

/* Transformations panel */
"Intersect Paths" = "交差";

/* Transformations panel */
"Remove Overlap" = "パスを合体";

/* undo */
"Rotate" = "回転";

/* undo */
"Scale" = "拡大縮小";

/* undo */
"Slant" = "傾斜";

/* Transformations panel */
"Substract Paths" = "前面または選択パスで型抜き";

/* Title of 'Transformations' panel */
"Transformations" = "変形";

